@echo off
title Video_Main_Plugin Upgrader by SchmilK with thanks to nicinico
color 0A

rcotool -A video_main_plugin.rco
if exist video_main_plugin.bak del video_main_plugin.bak
ren video_main_plugin.rco video_main_plugin.bak
copy us_video_main_plugin us_video_main_plugin.rco

rcotool - r us_video_main_plugin.rco title_icon
rcotool - r us_video_main_plugin.rco moji_bg


if exist *.bmp del *.bmp
if exist *.gim del *.gim
if exist us_video_main_plugin.rco ren us_video_main_plugin.rco video_main_plugin.rco
